algorithm: Mixup
criterion: Calibration
criterion_final: 0.2452349215745926
dataset: Pgp
hparams:
  alpha: 0.1604972443420888
  augmentation_std: 0.08223368684668753
  lr: 9.247269623161428e-08
  mlp_depth: 2
  mlp_width: 256
  no_augmentations: 5
  penalty_weight: 7.065506624776813
  penalty_weight_schedule:
  - 0
  - 0
  weight_decay: auto
representation: ECFP6
seed: 3
test_calibration_Brier score_0: 0.24332669377326965
test_calibration_Brier score_1: 0.23971228301525116
test_calibration_Brier score_2: 0.253415584564209
test_calibration_Brier score_final: 0.24332669377326965
test_performance_AUROC_0: 0.5431106090545654
test_performance_AUROC_1: 0.7910488247871399
test_performance_AUROC_2: 0.6395477652549744
test_performance_AUROC_final: 0.5431106090545654
train_val_split: Scaffold
trial_seed: 49593
val_calibration_Brier score_0: 0.24282006919384003
val_calibration_Brier score_1: 0.23982298374176025
val_calibration_Brier score_2: 0.2530617117881775
val_calibration_Brier score_final: 0.24282006919384003
val_performance_AUROC_0: 0.3764204680919647
val_performance_AUROC_1: 0.646449089050293
val_performance_AUROC_2: 0.6441441178321838
val_performance_AUROC_final: 0.3764204680919647
